/* classes */
.outer {
	position: absolute;
	display: table;
	width: 540px;
	height: 1080px;
	top: 50%;
	left: 50%;
	margin-top: -540px;
	margin-left: -270px;
	border: 0px;
}

.inner {
	display: table-cell; 
	vertical-align: middle;
	border: 0px;
	width: inherit;
}

.main {
	background: #fff;
	border: 1px solid #000;
	padding: 20px;
	width: 500px;
}

/* html elements */
html,body {
	background: #fefefe;
	color: #000;
	line-height: 1.4;
	font-size: 12px;
	font-family: "verdana", sans-serif;
	overflow: hidden;
}

h1 {
	width: 260px;
	border-bottom: 1px solid #E42217;
	color: #E42217;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

p {
	margin: 15px 0 0 0;
}

img {
	position: relative;
	width: 220px;
	float: right;
}
